*{margin:0; padding:0;}

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	}

#wrapper{
	background:url(../images/background.png) top center no-repeat;
	margin:auto;
	width:100%;
	text-align:center;
	}
	
		
/*==Links==*/

a{text-decoration:none; outline:none;}
	
/*===============HEADER=============*/

#header-row{
	height:82px;
	position:relative;
	z-index:2;	
	text-align:center;
	margin:auto;
}
	
#header{
	width:950px;
	margin:auto;
	text-align:left;
	}
	
#logo{
	float:left;
	position:relative;
	top:31px;
	right:30px;
	}
	
#header-right{
	padding-top:10px;
	margin-left:280px;
	}
	
#top{
	float:left;}
	
#user-menu{
	float:right;
	padding-top:5px;}
	
#user-menu ul li a{
	color:#FFF;
	text-shadow:#002f6d 1px 1px;
	display:block;
	background:url(../images/login-icon.png) top left no-repeat;
	padding-left:27px;
	padding-top:6px;
	}
	
ul.menu  li span.separator{
    height: 29px;
    padding-right: 27px;
    padding-top: 12px;
	border: medium none;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: -1px;
    text-decoration: none;
    text-transform: uppercase;
	}
	
ul.menu > li > span.separator{
color:#fff;
}	

li.parent span.separator{
    background: none repeat scroll 0 0 transparent;
    color: #282828 !important;
    display: block;
    height: 15px;
    padding: 13px 18px 10px;}
	
/*=================SLIDER================*/

#slider-row{
	height:431px;
	position:relative;
	z-index:1;
}

#slider-bg{
	margin:auto;
	text-align:center;
	height:860px;
	}

	
#slider{
	width:950px;
	margin:auto;
	padding-top:0px;
	text-align:left;}
	
.banneritem h2{
	font-size:55px;
	color:#c4c4c4;
	line-height:52px;
	letter-spacing:-2px;
	margin:10px 0;}
	
.banneritem h2 span{
	display:block;
	height:55px;
	overflow:hidden;}
	
	
.bannergroup li img{
	display:block;
	float:right;
	margin-right:0px;}
	
.bannergroup li p{
	color:#00000;
	font-size:34px;
	text-shadow:;
	line-height:54px;
	padding-top:103px;
	}
	
.bannergroup li .button-box{
	background:url(../images/slider-read-left.png) left no-repeat;
	background-position:0 -81px;
	padding-left:73px;
	height:72px;
	float:left;
	margin-top:18px;	}
	
.bannergroup li .button-box:hover{
	background:url(../images/slider-read-left.png) left no-repeat;
	background-position:0 0;
	}
	
.bannergroup li .button-box a{
	background:url(../images/slider-read-right.png) right no-repeat;
	height:18px;
	width:136px;
	background-position:0 -81px;
	float:left;
	font-size:18px;
	line-height:20px;
	font-weight:bold;
	color:#3e3e3e;
	text-shadow:#FFF 1px 1px;
	text-transform:uppercase;
	padding:25px 0 30px 7px;
	display:block;
	}
	
.bannergroup li .button-box:hover a, .bannergroup li .button-box:hover a{
	background:url(../images/slider-read-right.png) right no-repeat;
	background-position:0 0;
	text-shadow:#000 1px 1px;
	color:#fff;
}

	
.bannergroup li .button-box span{
	display:none;}
	
	
	
/******* SET DEFAULT DIMENSIONS HERE ********/
div.anythingSlider {
	width: 950px;
	height: 481px;
	margin: 0 auto;
}

/****** SET COLORS HERE *******/
/* Default State */
div.anythingSlider .anythingWindow {
}


/* Active State */
div.anythingSlider.activeSlider .anythingWindow {
}


div.anythingSlider.activeSlider .thumbNav a{
	display:block;
	background:url(../images/slider-nav.png) top right no-repeat;
	width:15px;
	height:15px;
	text-indent:-999em;}

div.anythingSlider.activeSlider .thumbNav a.cur {
	background:url(../images/slider-nav.png) top left no-repeat;
}


/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: absolute;
	width: 941px;
	height: 405px;
	top:35px;
	z-index:10;
}
/* wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	position: relative;
}
/* anythingSlider base UL */
ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	height:405px;
	overflow:hidden;
}
ul.anythingBase li.panel {
	background: transparent;
	display: block;
	float: left;
	padding: 0;
	margin: 0;
}

/* Navigation Arrows */
div.anythingSlider .arrow {
	display: none;
}

/* Navigation Links */
div.anythingSlider .anythingControls { 
	margin:auto;
	outline:0 none;
	top:450px;
	position:absolute;
	text-align:center;
	width:100%;
	z-index:5;
	}
	
div.anythingSlider .thumbNav { margin: 0; 
	display:inline-block;	
	padding:0 9px 0 8px;
	width:72px;
	 }
div.anythingSlider .thumbNav li { 
	display: block; 
	float:left;
	text-align:center; 
	list-style:none;
	position:relative;
	width:21px;
	}
	
*:first-child+html div.anythingSlider .thumbNav li {
	top:-4px;}
	

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .thumbNav a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .thumbNav { float: left; }    /* move nav link group to left */
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {
	display:none;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; }


/*==============CONTAINER=============*/

#container-row{
	background:#f5f5f5;
	width:950px;
	margin:auto;
	text-align:left;

	}
		
#container-1-col{
	width:950px;
	float:none;
	}
	
#container-3-cols{
	width:60%;
	float:left;}
	
#container-2-cols-left{
	width:100%;
	}
	
#container-2-cols-right{
	width:78%;
	float:left;}
	
/*================ARTICLE COLUMNS============*/

#container{
	padding-bottom:40px;
	
	margin:auto;
	margin-top:45px;
}
	
#container p{
	color:#000000;}
	
#container p strong{
	color:#1c1c1c;}

.article_column.cols2 {
	float:left;
	width:465px;
	margin-right: 10px;
}
.article_column.cols3 {
	float:left;
	width:316px;
}
	
.blog.home {
margin-top:-15px;}
	
.blog.home .article_column.cols1, .blog.home .article_column.cols2, .blog.home .article_column.cols3 {margin-top:15px;}
	
.article_row img{
	margin-bottom:20px;}
	
	
h2.contentheading{
	font-size:24px;
	text-shadow:#b2b2b2 1px 1px 1px;
	color:#393532;
	padding:0px 0 20px 0;
	font-weight:normal;
	float:left;
	width:80%;}
	
.article_column.cols3 h2.contentheading{
	width:74%;}

		
p.buttonheading{
	padding-right:15px;
	padding-top:6px;}
	
	
#page img{
	float:;
 	margin: 0 1em 1em 0;
	}
	
#page p.buttonheading img{
	float:none;}
	
#page h4{
	margin:1em 0;}
	
#page .columns{
	width:100%;
	overflow:hidden;}
	
#page .columns .column-left{
	float:left;
	width:49%;}
	
#page .columns .column-right{
	float:right;
	width:49%;}
	
#page .columns ul li a {
background:url("../images/li-a-bg-black.png") no-repeat scroll left top transparent;
display:block;
height:40px;
line-height:40px;
margin-left:1px;
padding-left:13px;
}

#page .columns ul li a:hover{
text-decoration:none;
}

#page .columns ul li {
background:url("../images/li-bg.png") repeat-x scroll left bottom transparent;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
height:40px;
}

#page .columns ul li.last{
	background:none;}
	
span.row_separator{
	display:none;}
	
	
/*======buttons========*/

.button-box{
	background:url(../images/button-left.png) left no-repeat;
	background-position:0 -43px;
	padding-left:13px;
	height:43px;
	float:left;
	margin-top:26px;
	width:auto;}
	
.button-box:hover{
	background:url(../images/button-left.png) left no-repeat;
	background-position:0 0;
}
	
.button-box a, .button-box input, .button-box button{
	background:url(../images/button-mid.png) left repeat-x;
	background-position:0 -43px;
	float:left;
	font-size:15px;
	line-height:20px;
	font-weight:bold;
	color:#3e3e3e;
	text-shadow:#FFF 1px 1px;
	text-transform:uppercase;
	padding:11px 0 0px 0;
	display:block;
	height:32px;
	}
	
.button-box button{
	height:43px !important;
	padding:0 0 4px;
	font-size:14px;}
	
.button-box:hover a, .button-box:hover input, .button-box:hover button{
	background:url(../images/button-mid.png) left repeat-x;
	background-position:0 0;
	text-shadow:#000 1px 1px;
	color:#fff;
}
	
.button-box span{
	background:url(../images/button-right.png) right no-repeat;
	background-position:0 -43px;
	height:43px;
	width:13px;
	float:left;
	display:inline-block;
	}
	
.button-box:hover span{
	background:url(../images/button-right.png) right no-repeat;
	background-position:0 0;
}

.sf-menu .active span{
	background:none;}

/*===========MODULES======================*/

.moduletable h3{
	margin-bottom:30px;}
	
	
/*============FORMS=================*/

input.inputbox, textarea, input#email, input#username, input#token{
	border-radius:8px;
 	-moz-border-radius:8px;
 	-webkit-border-radius: 8px;
 	behavior: url('templates/theme614/scripts/pie.php');
	border:1px solid #3e3e3e;
	line-height:20px;
	padding:5px;
	position:relative;
	z-index:2;}
	
input#email, input#username, input#token{
height:25px;
}



h2.componentheading{
padding-bottom:1em;}
	
input.inputbox{
	height:25px;}
	
textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	width:40%;}
	
form#login.login_form input.button, form#login.logout_form input.button, .moduletable form.log input.button {
height:2.8em;}
	

.josForm.form-validate label{
	width:120px;}

	
/*===============LEFT COLUMN===========*/

#column-left{
	float:left;
	width:100%;
	
	}
	
#column-left .menu li{
	height:40px;
	background:url(../images/li-bg.png) bottom left repeat-x;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
	
#column-left .menu li a{
	color:#000;
	background:url(../images/li-a-bg-black.png) top left no-repeat;
	padding-left:13px;
	height:40px;
	line-height:40px;
	display:block;
	margin-left:1px;}
	
	
#column-left h4{
	margin-bottom:1em;}
	
.mod_login_username label, .mod_login_password label{
	display:block;
	margin:1em 0 0.5em 0;}
	
#column-left .moduletable h3{
	
	
	}
	
#column-left .moduletable{
overflow:hidden;
margin-bottom:2em;}




/*===============RIGHT COLUMN===========*/

#column-right{
	float:right;
	width:20%;
	padding:50px 0 40px;
	}
	
#column-right .moduletable h3{
}

#column-right .moduletable{
overflow:hidden;
margin-bottom:2em;}

	

/*===============BRANDS===========*/

#brands-row{
	background:url(../images/brands-row-bg.jpg) top left repeat-x;
	height:auto;
	clear:both;
	width:100%;
	text-align:center;
	margin:auto;}

#brands{
	width:950px;
	margin:auto;
	text-align:left;}



/*===============BOTTOM===========*/

#bottom-row{
	height:0px;
	width:100%;
	text-align:center;
	margin:auto;
}


#bottom{
	width:950px;
	margin:auto;
	padding-top:50px;
	overflow:hidden;
	text-align:left;}
	
#bottom .bot-left{
	width:220px;
	float:left;
	}
	
	
#bottom .bot-left .moduletable p.news-title a:hover{
	color:#FFF;
	text-decoration:underline;}
	
#bottom .bot-left .moduletable p.news-title a{
	font-size:13px;
	line-height:20px;
}

#bottom .bot-left .moduletable p.news-item{
	display:none;}
	

#bottom .bot-mid{
	float:left;
	}
	
#bottom .bot-mid .moduletable ul.menu li a span{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
	
#bottom .bot-mid .moduletable h3{
	margin-bottom:20px;}

#bottom .bot-right{
	float:right;
	width:230px;}
	
#bottom .bot-mid .moduletable{
	width:220px;
	margin-left:20px;
	float:left;}
	
#bottom-row .menu li{
	height:40px;
	background:url(../images/li-bg.png) bottom left repeat-x;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
	
#bottom-row .menu li.last{
	background:none;}
	
#bottom-row .menu li a{
	color:#FFF;
	background:url(../images/li-a-bg.png) top left no-repeat;
	padding-left:13px;
	height:40px;
	line-height:40px;
	display:block;
	margin-left:1px;}
	
	
.moduletable h3{
	
	font-size:20px;
		font-weight:normal;}
	
#bottom-row span.article_separator{
	display:block;
	background:url(../images/li-bg.png) bottom left repeat-x;
	padding:11px 0 0 0;
	margin:0 0 11px 0;
	height:2px;}
	
	
/*=========CONTACT FOROM MODULE============*/

#ampContactForm{
	width:230px;
	overflow:hidden;}

input.ampContactText{
	display:block;
	border-radius:8px;
 	-moz-border-radius:8px;
 	-webkit-border-radius: 8px;
 	behavior: url('templates/theme614/scripts/pie.php');
	border:none;
	line-height:20px;
	padding:5px;
	width:218px;
	height:25px;
	margin-bottom:6px;
	position:relative;
	z-index:2;
	background:#fff;
	}
	
input.ampContactText.validate-email{
	width:218px;}
	
textarea.ampContactTextarea{
	height:110px;
	width:218px;
	border:none;
	position:relative;
	z-index:2;
}
	
#ampContactForm .button-box{
	float:right;
	margin-top:10px;}
	
#ampContactForm input, #ampContactForm textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	position:relative;
	background:#fff;
	}
	
/*===============BRANDS==============*/


#brands{
	padding-top:7px;}
	
#brands .bannergroup li{
	display:block;
	float:left;
}

#brands .bannergroup li img {
float:none;
margin:0px !important;

}

/*===============FOOTER=============*/

#footer-row{
	height:75px;
	clear:both;
	width:100%;
	margin:auto;
	font-size:11px;
	text-align:center;
}


#footer{
	padding-top:26px;
	text-shadow:;	
	width:950px;
	margin:auto;
	text-align:left;
	color:white;
	}
	
#footer a{
	color:#FFF;}
	
#footer a:hover{
	text-decoration:underline;}
	
#footer ul.menu{
	float:right;
	}

#footer-row .menu li{
	display:inline;
	padding:0 12px 0 8px;}
	
#footer-row .menu li.last{
	background:none;}
	
	
#footer .menu li.parent ul{
	display:none;}
	
#footer-row .menu li a:hover, #footer-row .menu li#current-item a:hover, #footer-row .menu li.active a{
	text-decoration:underline;
	color:#fff;}
	
#footer-row .menu li#current-item a{
	text-decoration:none;}

	
span.copyright{
	color:#FFF;
	}